<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb719f2854c9da428575be65e4cbc28e">
  <dict>
    <!--2023-07-13 19:53:32.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
